<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 10/8/2010 7:05:53 PM -->
<GameData>
	<Technologies>
		<Update>
			<Set GridX="16" />
			<Where Type="TECH_PARTICLE_PHYSICS" />
		</Update>
		<Update>
			<Set GridY="5" />
			<Where Type="TECH_PARTICLE_PHYSICS" />
		</Update>
		<Update>
			<Set Cost="4000" />
			<Where Type="TECH_PARTICLE_PHYSICS" />
		</Update>
		<Update>
			<Set GridX="18" />
			<Where Type="TECH_NUCLEAR_FUSION" />
		</Update>
		<Update>
			<Set GridY="5" />
			<Where Type="TECH_NUCLEAR_FUSION" />
		</Update>
		<Update>
			<Set Cost="4700" />
			<Where Type="TECH_NUCLEAR_FUSION" />
		</Update>
		<Update>
			<Set Cost="4000" />
			<Where Type="TECH_NANOTECHNOLOGY" />
		</Update>
		<Update>
			<Set GridX="19" />
			<Where Type="TECH_FUTURE_TECH" />
		</Update>
		<Update>
			<Set Cost="5000" />
			<Where Type="TECH_FUTURE_TECH" />
		</Update>
		<Row>
			<Type>TECH_GRID_COMPUTING</Type>
			<Cost>3650</Cost>
			<Description>TXT_KEY_TECH_GRID_COMPUTING_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_GRID_COMPUTING_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_GRID_COMPUTING_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>1</GridY>
			<Quote>TXT_KEY_TECH_GRID_COMPUTING_QUOTE</Quote>
			<PortraitIndex>0</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_MINIATURIZATION</Type>
			<Cost>3650</Cost>
			<Description>TXT_KEY_TECH_MINIATURIZATION_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_MINIATURIZATION_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_MINIATURIZATION_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>3</GridY>
			<Quote>TXT_KEY_TECH_MINIATURIZATION_QUOTE</Quote>
			<PortraitIndex>1</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_SPACE_RESEARCH</Type>
			<Cost>3650</Cost>
			<Description>TXT_KEY_TECH_SPACE_RESEARCH_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_SPACE_RESEARCH_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_SPACE_RESEARCH_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>5</GridY>
			<Quote>TXT_KEY_TECH_SPACE_RESEARCH_QUOTE</Quote>
			<PortraitIndex>2</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_SUPERCONDUCTIVITY</Type>
			<Cost>4350</Cost>
			<Description>TXT_KEY_TECH_SUPERCONDUCTIVITY_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_SUPERCONDUCTIVITY_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_SUPERCONDUCTIVITY_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>17</GridX>
			<GridY>5</GridY>
			<Quote>TXT_KEY_TECH_SUPERCONDUCTIVITY_QUOTE</Quote>
			<PortraitIndex>7</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_AI</Type>
			<Cost>4000</Cost>
			<Description>TXT_KEY_TECH_AI_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_AI_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_AI_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>16</GridX>
			<GridY>1</GridY>
			<Quote>TXT_KEY_TECH_AI_QUOTE</Quote>
			<PortraitIndex>4</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_NANOMATERIALS</Type>
			<Cost>4350</Cost>
			<Description>TXT_KEY_TECH_NANOMATERIALS_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_NANOMATERIALS_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_NANOMATERIALS_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>17</GridX>
			<GridY>3</GridY>
			<Quote>TXT_KEY_TECH_NANOMATERIALS_QUOTE</Quote>
			<PortraitIndex>6</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_INTELLIGENT_MACHINES</Type>
			<Cost>4700</Cost>
			<Description>TXT_KEY_TECH_INTELLIGENT_MACHINES_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_INTELLIGENT_MACHINES_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_INTELLIGENT_MACHINES_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>18</GridX>
			<GridY>2</GridY>
			<Quote>TXT_KEY_TECH_INTELLIGENT_MACHINES_QUOTE</Quote>
			<PortraitIndex>8</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_ORBITAL_FLIGHT</Type>
			<Cost>3650</Cost>
			<Description>TXT_KEY_TECH_ORBITAL_FLIGHT_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_ORBITAL_FLIGHT_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_ORBITAL_FLIGHT_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>7</GridY>
			<Quote>TXT_KEY_TECH_ORBITAL_FLIGHT_QUOTE</Quote>
			<PortraitIndex>3</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_SPACE_MINING</Type>
			<Cost>4000</Cost>
			<Description>TXT_KEY_TECH_SPACE_MINING_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_SPACE_MINING_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_SPACE_MINING_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>16</GridX>
			<GridY>7</GridY>
			<Quote>TXT_KEY_TECH_SPACE_MINING_QUOTE</Quote>
			<PortraitIndex>5</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
	</Technologies>
	<Technology_Flavors>
		
	</Technology_Flavors>
	<Technology_PrereqTechs>
		<Delete TechType="TECH_NANOTECHNOLOGY"/>
		<Row>
			<TechType>TECH_NANOTECHNOLOGY</TechType>
			<PrereqTech>TECH_MINIATURIZATION</PrereqTech>
		</Row>
		<Delete TechType="TECH_PARTICLE_PHYSICS"/>
		<Row>
			<TechType>TECH_PARTICLE_PHYSICS</TechType>
			<PrereqTech>TECH_MINIATURIZATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_PARTICLE_PHYSICS</TechType>
			<PrereqTech>TECH_SPACE_RESEARCH</PrereqTech>
		</Row>
		<Delete TechType="TECH_NUCLEAR_FUSION"/>
		<Row>
			<TechType>TECH_NUCLEAR_FUSION</TechType>
			<PrereqTech>TECH_SUPERCONDUCTIVITY</PrereqTech>
		</Row>
		<Delete TechType="TECH_FUTURE_TECH"/>
		<Row>
			<TechType>TECH_FUTURE_TECH</TechType>
			<PrereqTech>TECH_NUCLEAR_FUSION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_FUTURE_TECH</TechType>
			<PrereqTech>TECH_INTELLIGENT_MACHINES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_FUTURE_TECH</TechType>
			<PrereqTech>TECH_SPACE_MINING</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_GLOBALIZATION</TechType>
			<PrereqTech>TECH_COMPUTERS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_MINIATURIZATION</TechType>
			<PrereqTech>TECH_ROBOTICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_MINIATURIZATION</TechType>
			<PrereqTech>TECH_SATELLITES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_GRID_COMPUTING</TechType>
			<PrereqTech>TECH_GLOBALIZATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_RESEARCH</TechType>
			<PrereqTech>TECH_SATELLITES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SUPERCONDUCTIVITY</TechType>
			<PrereqTech>TECH_PARTICLE_PHYSICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_AI</TechType>
			<PrereqTech>TECH_GRID_COMPUTING</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_AI</TechType>
			<PrereqTech>TECH_MINIATURIZATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_NANOMATERIALS</TechType>
			<PrereqTech>TECH_NANOTECHNOLOGY</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_INTELLIGENT_MACHINES</TechType>
			<PrereqTech>TECH_NANOMATERIALS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_INTELLIGENT_MACHINES</TechType>
			<PrereqTech>TECH_AI</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ORBITAL_FLIGHT</TechType>
			<PrereqTech>TECH_SATELLITES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ORBITAL_FLIGHT</TechType>
			<PrereqTech>TECH_STEALTH</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ORBITAL_FLIGHT</TechType>
			<PrereqTech>TECH_ADVANCED_BALLISTICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_MINING</TechType>
			<PrereqTech>TECH_ORBITAL_FLIGHT</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_MINING</TechType>
			<PrereqTech>TECH_SPACE_RESEARCH</PrereqTech>
		</Row>
	</Technology_PrereqTechs>
</GameData>